<?xml version="1.0"?>
<template id="eug-29" version="4.0.0" caption="Fashion" category="Fashion">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="green"/>
	<color-schemas>
		<color-scheme id="green" caption="Green scheme"/>
		<color-scheme id="purple" caption="Purple scheme"/>
		<color-scheme id="bule" caption="Bule scheme"/>
	</color-schemas>
</template>
